@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Prata&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Serif+JP&display=swap');

/* 上書き部分 */
#menu {
  padding: 0;
}
#menu ul li {
  width: 100%;
}
#menu ul li a{
  padding: 10px 0;
}
#menu ul li a span {
  display: inline-block;
}
#menu ul li#parent-photo:hover,
#menu ul li#parent-maedori:hover {
  background: #F2E7DD;
}




/* このページのみ上書き */
#content{
  width: 950px;
  float: inherit;
}

/* アコーディオンメニュー */
.acc{
  position: absolute;
  left: 50%;
  right: 50%;
  top: 63px;
  margin-left: -50vw;
  margin-right: -50vw;
  padding: 40px 15px 0 15px;
  box-sizing: border-box;
  background: #F2E7DD;
  z-index: 2;
}
#child-photo,
#child-maedori{
  display: none;
}
#child-photo.active,
#child-maedori.active{
  display: block;
}



#parent-photo a{
  width: 115px;
}
.acc .box{
  width: 950px;
  margin: 0 auto;
  padding-bottom: 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.acc .box.wedding{
  justify-content: center;
}



#menu ul li .acc .box a{
  width: auto;
  height: auto;
  padding: 0;
  display: inline;
  background: none
}
.acc .box p{
  margin: 0;
}
.acc .box p.text2{
  width: 100%;
  margin-bottom: 15px;
}
.acc .box p.text2 a{
  color: #333333;
  font-size: 14px;
}
.acc .box .thumb p.img{
  margin-bottom: 10px;
}
.acc .box .thumb p.img a:hover{
  opacity: 0.7;
}
.acc .box .thumb p.ttl{
  color: #52494B;
  font-size: 13px;
}
.acc .box .thumb p.ttl span{
  font-family: 'Prata', serif;
  font-size: 16px;
}






/* タブ */
#top-tab{
  padding-bottom: 20px;
}
#top-tab ul#tab_menu{
  margin: 0;
  padding: 0;
  display: flex;
  justify-content: center;
}
#top-tab ul#tab_menu li{
  width: 360px;
  height: 38px;
  margin: 0;
  padding: 0;
  text-align: center;
  color: #333333;
  font-size: 16px;
  list-style: none;
  border-bottom: solid 2px #333333;
  cursor: pointer;
  opacity: 0.3;
  display: flex;
  justify-content: center;
  align-items: center;
}
#top-tab ul#tab_menu li:nth-child(1) span{
  padding-left: 27px;
  background: url(../images/top/icon-tab1.jpg) left center no-repeat;
  display: inline-block;
}
#top-tab ul#tab_menu li:nth-child(2) span{
  padding-left: 31px;
  background: url(../images/top/icon-tab2.jpg) left center no-repeat;
  display: inline-block;
}
#top-tab ul#tab_menu li.active{
  opacity: 1;
}
#top-tab ul#tab_menu li:hover{
  color: #B28850;
  border-bottom: solid 2px #B28850;
  opacity: 1;
}
#top-tab ul#tab_menu li:nth-child(1):hover span{
  background: url(../images/top/icon-tab1_active.jpg) left center no-repeat;
}
#top-tab ul#tab_menu li:nth-child(2):hover span{
  background: url(../images/top/icon-tab2_active.jpg) left center no-repeat;
}
#top-tab ul#tab_menu li.active:hover{
  color: #333333;
  border-bottom: solid 2px #333333;
  opacity: 1;
}
#top-tab ul#tab_menu li.active:nth-child(1):hover span{
  background: url(../images/top/icon-tab1.jpg) left center no-repeat;
}
#top-tab ul#tab_menu li.active:nth-child(2):hover span{
  background: url(../images/top/icon-tab2.jpg) left center no-repeat;
}

#top-tab #tab_box{
  padding-top: 30px;
}
#top-tab #tab_box .tab{
  display: none;
}
#top-tab #tab_box .tab.active{
  display: block;
}
#top-tab #tab_box .tab p{
  margin: 0;
}
#top-tab #tab_box .tab p.text1{
  margin-bottom: 30px;
  text-align: center;
  color: #52494B;
  font-size: 16px;
}
#top-tab #tab_box .tab .box{
  margin-bottom: 20px;
  padding: 15px 20px;
  background: #F4F3F4;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#top-tab #tab_box .tab .box.wedding{
  justify-content: center;
}
#top-tab #tab_box .tab .box p.text2{
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
}
#top-tab #tab_box .tab .box p.text2 a{
  color: #333333;
  text-decoration: none;
}
#top-tab #tab_box .tab .box p.text2 a:hover{
  opacity: 0.7;
}
#top-tab #tab_box .tab .box .thumb{
  text-align: center;
}
#top-tab #tab_box .tab .box .thumb p.img{
  margin-bottom: 10px;
}
#top-tab #tab_box .tab .box .thumb p.img a:hover{
  opacity: 0.7;
}
#top-tab #tab_box .tab .box .thumb p.ttl{
  color: #52494C;
  font-size: 16px;
}
#top-tab #tab_box .tab .box .thumb p.price{
  color: #52494C;
  font-size: 18px;
}
#top-tab #tab_box .tab .box .thumb p.price span{
  font-family: 'Prata', serif;
  font-size: 26px;
}




/* new single.php */
/* スライダー */
#new-post{
  padding: 16px 0 0 0;
  color: #333333;
}
#new-post p{
  margin: 0;
}
#new-post .slider{
}
#new-post .slider .box{
  position: relative;
}
#new-post .slider .box p.sl-text{
  position: absolute;
  left: 300px;
  top: 173px;
  width: 350px;
  height: 100px;
  line-height: 1.5;
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
  background: url(../images/maedori/bg-slide.png);
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#new-post .slider .box .sl-text span{
  font-size: 30px;
}

/* ページナビ */
#page-nav{
  padding: 15px 15px 10px 15px;
  background: #F4F3F4;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#page-nav p.ttl{
  width: 100%;
  margin-bottom: 15px;
  text-align: center;
  font-size: 13px;
}
#page-nav .box{
}
#page-nav .box p.thumb{
  margin-bottom: 10px;
}
#page-nav .box p.thumb a:hover{
  opacity: 0.7;
}
#page-nav .box p.name{
  margin-bottom: 3px;
  color: #52494C;
  text-align: center;
  font-size: 13px;
}
#page-nav .box p.price{
  color: #52494C;
  text-align: center;
  font-size: 13px;
}
#page-nav .box p.price span{
  font-family: 'Prata', serif;
  font-size: 20px;
}

/* 前撮りって？ */
#about{
  padding: 35px 0 50px 0;
  text-align: center;
}
#about p.ttl{
  margin-bottom: 25px;
  font-family: 'Noto Serif JP', serif;
  font-size: 26px;
}
#about p.text{
  line-height: 2;
  font-size: 13px;
}

/* point */
#point{
  margin-bottom: 45px;
}
#point ul{
  margin: 0;
  padding: 20px 0 20px 116px;
  border-top: dotted 1px #6C6567;
  border-bottom: dotted 1px #6C6567;
  background: url(../images/maedori/bg-point.png) left center no-repeat;
  display: flex;
}
#point ul li{
  text-align: center;
  line-height: 1.5;
  font-size: 15px;
  list-style: none;
  border-right: dotted 1px #6C6567;
}
#point ul li:last-child{
  border-right: none;
}
#point ul li img{
  margin-bottom: 10px;
}
#point ul.column3 li{
  width: 33%;
}
#point ul.column4 li{
  width: 25%;
}
#point ul li.width41{
  width: 41%;
}

#point ul.column5{
  padding-left: 136px;
  flex-wrap: wrap;
}
#point ul.column5 li{
  width: 33%;
  margin-bottom: 0;
  padding: 10px 0;
}
#point ul.column5 li:last-child{
  border-right: dotted 1px #6C6567;
}
#point ul.column5 li:nth-child(1),
#point ul.column5 li:nth-child(2),
#point ul.column5 li:nth-child(3){
  border-bottom: dotted 1px #6C6567;
}
#point ul.column5 li:nth-child(3){
  border-right: none;
}
#point ul li:nth-child(3) img{
  margin-bottom: 22px;
}
#point ul.column5 li:nth-child(4),
#point ul.column5 li:nth-child(5){
  padding-top: 20px;
}


/* プラン */
.plan-box{
  margin-bottom: 40px;
  padding: 39px 40px 30px 40px;
  background: #F8F3EE;
  display: flex;
}
.plan-box .left{
  width: 308px;
  margin-right:30px;
}
.plan-box .left p.ttl{
  margin: 0 0 20px 0!important;
  padding-bottom: 10px;
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 20px;
  border-bottom: solid 1px #A59E9D;
}
.plan-box .left p.price{
  line-height: 1.6;
  margin-left: 55px!important;
  font-size: 14px;
}
.plan-box .left p.price span{
  font-family: 'Prata', serif;
  font-size: 26px;
}

.plan-box .center{
  width: 162px;
}
.plan-box .center p.ttl{
  margin-bottom: 20px!important;
  font-size: 14px;
}
.plan-box .center p.ttl span{
  font-size: 22px;
}

.plan-box ul{
  width: 400px;
  margin: 0 0 25px 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.plan-box ul li{
  width: 72px;
  margin-right: 10px;
  text-align: center;
  font-size: 13px;
}
.plan-box ul li img{
  margin-bottom: 3px;
}
.plan-box .right p.tokki{
  text-align: right;
  font-size: 12px;
}


/* キャンペーン */
#campaign{
  position: relative;
  width: 950px;
  height: 426px;
  margin-bottom: 60px;
  background: url(../images/maedori/bg-campaign_test.png);
}
#campaign p.ttl{
  padding-top: 30px;
  line-height: 1.6;
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
}
#campaign p.ttl .ft{
  margin-left: 1em;
  font-size: 30px;
  display: inline-block;
}
#campaign p.ttl .color{
  color: #B28850;
  font-size: 30px;
}
#campaign ol{
  position: absolute;
  left: 43px;
  top: 180px;
  margin: 0;
  padding: 0;
  list-style: none;
}
#campaign ol li{
  position: absolute;
  left: 0;
  top: 0;
  width: 210px;
  line-height: 1.5;
  text-align: center;
  font-size: 14px;
  margin: 0;
  padding: 0;
}
#campaign ol li span{
  font-size: 12px;
}
#campaign ol li:nth-child(1){
  position: absolute;
  left: 0px;
  top: 0px;
  width: 210px;
}
#campaign ol li:nth-child(2){
  position: absolute;
  left: 212px;
  top: 0px;
  width: 219px;
}
#campaign ol li:nth-child(3){
  position: absolute;
  left: 433px;
  top: 0px;
  width: 219px;
}
#campaign ol li:nth-child(4){
  position: absolute;
  left: 654px;
  top: 0px;
  width: 208px;
}

#campaign ol li:nth-child(5){
  position: absolute;
  left: 0px;
  top: 150px;
  width: 208px;
}
#campaign ol li:nth-child(6){
  position: absolute;
  left: 212px;
  top: 150px;
  width: 219px;
}
#campaign ol li:nth-child(7){
  position: absolute;
  left: 433px;
  top: 150px;
  width: 219px;
}
#campaign ol li:nth-child(8){
  position: absolute;
  left: 654px;
  top: 150px;
  width: 208px;
}

#campaign ol li:nth-child(9){
  position: absolute;
  left: 0px;
  top: 300px;
  width: 208px;
}
#campaign ol li:nth-child(10){
  position: absolute;
  left: 212px;
  top: 300px;
  width: 219px;
}
#campaign ol li:nth-child(11){
  position: absolute;
  left: 433px;
  top: 300px;
  width: 219px;
}





/* おすすめロケーションスポット */
#spot .test{
  margin-bottom: 60px;
  padding: 25px 30px 30px 30px;
  background: #F4F3F4;
}
#spot .ttl{
  text-align: center;
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
}
#spot .ttl span{
  margin-bottom: 25px;
  font-size: 13px;
  display: block;
}
#spot .inner{
  padding: 5px 10px 10px 10px;
  background: #E4E2E3;
  display: flex;
  flex-wrap: wrap;
}
#spot .test.inner .tleft{
  width: 400px;
  margin-right: 15px;
}
#spot .inner .tright{
  width: 455px;
}
#spot .inner table{
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}
#spot .inner table tr{
}
#spot .inner table tr th{
  padding-bottom: 5px;
  color: #7F7F7F;
  font-weight: normal;
  font-size: 12px;
}
#spot .inner table tr td{
  padding: 5px 10px;
  font-size: 13px;
  border-right: solid 4px #E4E2E3;
  background: #FFFFFF;
}
#spot .inner table tr:nth-child(odd) td{
  background: #F2F1F1;
}
#spot .inner table tr td:last-child{
  text-align: left;
}
#spot .inner table tr td.ttl-hamamatsu,
#spot .inner table tr td.ttl-hamakita,
#spot .inner table tr td.ttl-iwata1,
#spot .inner table tr td.ttl-iwata2,
#spot .inner table tr td.ttl-kakegawa,
#spot .inner table tr td.ttl-fukuroi{
  padding: 1px;
}
#spot .inner table tr td span{
  color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
}
#spot .inner table tr td.ttl-hamamatsu span{
  padding: 0 5px;
  background: #738AA9;
}
#spot .inner table tr td.ttl-hamakita span{
  padding: 0 5px;
  background: #81B0C7;
}
#spot .inner table tr td.ttl-iwata1 span{
  padding: 0 5px;
  background: #A27E9E;
}
#spot .inner table tr td.ttl-iwata2 span{
  padding: 0 5px;
  background: #A27E9E;
}
#spot .inner table tr td.ttl-kakegawa span{
  padding: 0 5px;
  background: #7FAA89;
}
#spot .inner table tr td.ttl-fukuroi span{
  padding: 0 5px;
  background: #C09B63;
}


/* テストのため追加 */
#spot.test .inner .tleft {
  width: 100%;
  margin-right: 0;
}
#spot.test .inner .tright {
  width: 100%;
}
#spot.test .inner table tr td.td01 {
  width: 20%;
}
#spot.test .inner table tr td.td02 {
  width: 30%;
}
#spot.test .inner table tr td.td03  {
  width: 20%;
  text-align: center;
}
#spot.test .inner table tr td.td04 {
  width: 30%;
  text-align: left;
}

/* テストのため追加 */


/* テストのため追加 */
#spot  .inner .tbottom_test {
  width: 100%;
  height: 90px;
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
  line-height: 1.8;
  background: #FFFFFF;
  padding: 10px 0 0;
}

/* バナー */
#new-post .ban{
  margin-bottom: 20px;
  text-align: center;
}

/* ボタン */
#new-post .btn{
  width: 340px;
  margin: 0 auto 100px auto;
  padding-top: 40px;
}
#new-post .btn a{
  height: 44px;
  line-height: 44px;
  color: #FFFFFF;
  text-align: center;
  font-size: 16px;
  text-decoration: none;
  background: #756D70;
  display: block;
}
#new-post .btn a:hover{
  opacity: 0.7;
}
